
.grayN_11 { color: gray; font-size: 11px; font-family: Verdana; font-weight: normal }
.grayN_12 { color: gray; font-size: 12px; font-family: Verdana; font-weight: normal }
.brownN_11 { color: #7e560b; font-size: 11px; font-family: Verdana; font-weight: normal }
.brownN_12  { color: #7e560b; font-size: 12px; font-family: Verdana; font-weight: normal }
.brownB_11 { color: #7e560b; font-size: 11px; font-family: Verdana; font-weight: 700 }
.brownB_12 { color: #7e560b; font-size: 12px; font-family: Verdana; font-weight: 700 }
.grayN_13 { color: gray; font-size: 13px; font-family: Verdana; font-weight: normal }
.grayB_11 { color: gray; font-size: 11px; font-family: Verdana; font-weight: bold }
.grayB_12 { color: gray; font-size: 12px; font-family: Verdana; font-weight: bold }
.grayB_13 { color: gray; font-size: 13px; font-family: Verdana; font-weight: bold }
a:link  { font-family: Verdana; text-decoration: none }
a:visited   { color: orange; text-decoration: none }
a:hover { color: teal; text-decoration: none }
a:active  { color: black; text-decoration: none }
